.home-featured {
	margin:auto;
	width: 942px;
	height: 398px;
	background: #fff url(../images/homepage-panel.jpg) no-repeat scroll center center;
	border: 1px solid #666;
	border-bottom: 0;
}

#home-border {
	height: 5px;
	background-color: #333;
}

#home-caption {
	margin:auto;
	width: 884px;
	padding: 18px 0 25px 60px;
	margin-top: 8px;
	letter-spacing: 0.058em;
	background: #fff url() no-repeat 0 0; /* ../images/museum-statement.png */
}

#home-caption h2 {
	font-size: 1.5em;
	line-height: 1.1em;
	color: #000;
	font-weight: 700;
}

#content-body-home {
	width: 944px;
	margin: 8px auto 0 auto;
	padding: 25px 0 32px 0;
	border-top: 1px solid #666;
	overflow: hidden;
	background: #fff url(../images/home-bottom-border.png) no-repeat 20px 0;
	overflow: hidden;
}

.exhibit-block {
	width: 344px;
	float: left;
}

.exhibit-block p {
	line-height: 1.4em;
}

.align-left {
	float: left;
	margin: 10px 20px 20px 0;
}

.date {
	display:block;
	font-style: italic;
	font-size: 0.9em;
}

.collection-block {
	margin: 0 20px;
	padding: 0 8px 0 20px;
	width: 300px;
	float: left;
}

.news-block {
	width: 224px;
	float: left;
}

.news-block p {
	margin-bottom: 0.7em;
}


.thumb-title {
	position: absolute;
	top: 84px; left: -41px;
	z-index: 999;
	width: 108px;
	padding: 2px 8px;
	background-color: #fff;
	border: 1px solid #666;
	border-top: 0;
	display: none;
}


ul.thumb {
	float: left;
	list-style: none;
	margin: 0; padding: 0;
	width: 300px;
}
ul.thumb li {
	margin: 0 12px 12px 0; padding: 0;
	float: left;
	position: relative;  /* Set the absolute positioning base coordinate */
	width: 36px;
	height: 36px;
	border: 1px solid #666;
}
ul.thumb li img {
	width: 32px; height: 32px; /* Set the small thumbnail size */
	-ms-interpolation-mode: bicubic; /* IE Fix for Bicubic Scaling */
	/*border: 1px solid #ddd;*/
	background: #fff;
	padding: 2px;
	position: absolute;
	left: 0; top: 0;
}
ul.thumb li img.hover {
	/* background:url(thumb_bg.png) no-repeat center center;   Image used as background on hover effect */
	 border: 1px solid #666;  /* Get rid of border on hover */
}